RubyGems Navigation menu

factory_bot_rails 6.4.2

factory_bot_rails provides integration between factory_bot and rails 5.0 or newer

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.4.3 - December 30, 2023 (11.5 KB)
  2. 6.4.2 - November 23, 2023 (12.0 KB)
  3. 6.4.0 - November 17, 2023 (12.0 KB)
  4. 6.3.0 - November 17, 2023 (11.5 KB)
  5. 6.2.0 - May 07, 2021 (10.5 KB)
显示所有版本 (共 20 个)

Runtime 依赖 (2):

factory_bot ~> 6.4
railties >= 5.0.0

Development 依赖 (2):

activerecord >= 5.0.0
sqlite3 >= 0

业主:

推送:

作者:

  • Joe Ferris

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 180,381,703

这个版本 1,333,322

许可:

MIT

需要的 Ruby 版本: >= 0

链接: